Remove accessibility service from the main application
11/21/2017 07:16 PM - Victor K.

Status:
Priority:
Assignee:
Category:
Target version:

E-mail pna o6paTtHom
CBA3M:

OTtknoHeHa-HekoppekTHasa 3apaya
CpouyHbiit

Victor K.

[Func] Android Integration

Release 2, fix #3

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description

To comply with new Google Accessibility Policy

History

#1 - 01/26/2018 07:40 PM - Victor K.

- Status changed from Hogas to lNay3a

#2 - 03/22/2018 12:47 PM - Victor K.

- Status changed from [Nay3a to OtknoHeHa-HekoppekTHas 3aga4a

Google has allowed to use accessibility services in applications
